export class ErrorInfo {
    getCode() {
        return this.mCode;
    }
    setCode(s23) {
        this.mCode = s23;
    }
    getMsg() {
        return this.mMsg;
    }
    setMsg(r23) {
        this.mMsg = r23;
    }
    getExtra() {
        return this.mExtra;
    }
    setExtra(q23) {
        this.mExtra = q23;
    }
}
